:root {
  --color-text: rgb(0, 0, 0);
  --color-bg: #f8f7f4;
  --border-color: rgb(0, 0, 0);
  --max-width: 800px;
}

* {
  box-sizing: border-box;
}

body {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: 1rem;
  color: var(--color-text);
  background-color: var(--color-bg);
  min-height: 100vh;
  overflow-y: scroll;
}
#profile_photo {
  background-color: #cacaca;
  border: 4px outset #d4d4d4;
  padding: 2px;
}

footer {
  border-top: 2px solid var(--border-color);
  margin-top: 2rem;
  padding-top: 2rem;
  text-align: center;
}
